Multiple Layers and Axes

These demonstrations illustrate how to create multiple layer and multiple axes plots.

  • Multiple Layers

  • Double Y Axis Plot


Multiple Layers

View a demonstration that introduces the concept of graph layers, and shows how to use the Template library to select built-in graph types.

Click here to view demonstration

In order to view this demonstration you need the Macromedia® Flash™ Player. Click the image below to download the latest player.


Double Y Axis

Double Y Axis Plot

View a demonstration on plotting data into a double-y template, the concept of linking axes, and using the Layer Tool for creating your own custom graphs with multiple layers.

Click here to view demonstration

In order to view this demonstration you need the Macromedia® Flash™ Player. Click the image below to download the latest player.


Double Y Axis SWF

Play controls are at the bottom of this window.


Multiple Layers SFW

Play controls are at the bottom of this window.